Thunderbird 0.6 ou 1.7 ?

Le
nospam00
Sont actuellement disponibles deux versions (au minimum) de Thunderbird
(C-el. + G-d):

0.6 du 27/04/2003
et
1.7 du 20/04/2003

??? quid ???
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Fred Bezies
Le #165230
Le 27.04.2004 17:19, nous a dit :

Sont actuellement disponibles deux versions (au minimum) de Thunderbird
(C-el. + G-d):

0.6 du 27/04/2003
et
1.7 du 20/04/2003

??? quid ???


0.6 -> ce sont les pré-0.6 compilée à partir de la branche
THUNDERBIRD_0_6_BRANCH

Branche dérivée du code de mozilla 1.7

1.7 -> des pré-0.6 datant d'avant le lancement de la branche 0.6.

Pourquoi 1.7 ? Car elles étaient basée sur le code de mozilla 1.7

C'est plus clair ?

--
Frédéric Béziès -

Site Perso : http://perso.wanadoo.fr/frederic.bezies/
Weblog : http://www.u-blog.net/fredb/
Fourre-tout : http://perso.wanadoo.fr/frederic.bezies/pratique/

nospam00
Le #165229
On Tue, 27 Apr 2004 17:27:08 +0200, Fred Bezies wrote:

Le 27.04.2004 17:19, nous a dit :

Sont actuellement disponibles deux versions (au minimum) de Thunderbird
(C-el. + G-d):

0.6 du 27/04/2003
et
1.7 du 20/04/2003

??? quid ???


0.6 -> ce sont les pré-0.6 compilée à partir de la branche
THUNDERBIRD_0_6_BRANCH

Branche dérivée du code de mozilla 1.7

1.7 -> des pré-0.6 datant d'avant le lancement de la branche 0.6.

Pourquoi 1.7 ? Car elles étaient basée sur le code de mozilla 1.7

C'est plus clair ?


Oui (décidemment Fred toujours prêt !) mais ne permet guère de ce faire
une idée sur un choix entre l'un et l'autre.

J'ai pris les deux mais installé aucune actuelleme,t (je suis donc sous
TB 0.4 20040223)

En fait je suis en train d'amménager sur mon nouveau DD qui deviendra
mon DD principal d'ici... heu ... peu (moins de 15 jours), et il va me
faloir faire des choix cruciaux.
Priorité donc aux programes OpenSource voir GPL (Xnews, Thunderbird,
Firefox... autres suggestions bienvenues)...

Sans doute deux install de chaque type pour "jauger"...

Merci FredB


Fred Bezies
Le #165228
Le 27.04.2004 17:51, nous a dit :

On Tue, 27 Apr 2004 17:27:08 +0200, Fred Bezies wrote:


Le 27.04.2004 17:19, nous a dit :


Sont actuellement disponibles deux versions (au minimum) de Thunderbird
(C-el. + G-d):

0.6 du 27/04/2003
et
1.7 du 20/04/2003

??? quid ???


0.6 -> ce sont les pré-0.6 compilée à partir de la branche
THUNDERBIRD_0_6_BRANCH

Branche dérivée du code de mozilla 1.7

1.7 -> des pré-0.6 datant d'avant le lancement de la branche 0.6.

Pourquoi 1.7 ? Car elles étaient basée sur le code de mozilla 1.7

C'est plus clair ?


Oui (décidemment Fred toujours prêt !) mais ne permet guère de ce faire
une idée sur un choix entre l'un et l'autre.


Ah ?


J'ai pris les deux mais installé aucune actuelleme,t (je suis donc sous
TB 0.4 20040223)



Ta 0.4 commence à sentir la poussière, non ?

En fait je suis en train d'amménager sur mon nouveau DD qui deviendra
mon DD principal d'ici... heu ... peu (moins de 15 jours), et il va me
faloir faire des choix cruciaux.


Houla ;o)

Priorité donc aux programes OpenSource voir GPL (Xnews, Thunderbird,
Firefox... autres suggestions bienvenues)...


Sans hésitation, la -0.6 qui est plus avancée sur le plan du code, et
qui te réservera quelques bonnes surprises ;o)


Sans doute deux install de chaque type pour "jauger"...



Tu auras donc droit au nouveau "throbber" qui est moins gavant que le
précédent ;o)

--
Frédéric Béziès -

Site Perso : http://perso.wanadoo.fr/frederic.bezies/
Weblog : http://www.u-blog.net/fredb/
Fourre-tout : http://perso.wanadoo.fr/frederic.bezies/pratique/



nospam00
Le #165226
On Tue, 27 Apr 2004 18:00:52 +0200, Fred Bezies wrote:

Le 27.04.2004 17:51, nous a dit :
...

...
Sans hésitation, la -0.6 qui est plus avancée sur le plan du code, et
qui te réservera quelques bonnes surprises ;o)


Sans doute deux install de chaque type pour "jauger"...



Tu auras donc droit au nouveau "throbber" qui est moins gavant que le
précédent ;o)


Ok, pas bien compris pour "Throbber" mais pas grave...

Je fais simplement l'install par dessus l'ancienne version ?


Fred Bezies
Le #165160
Le 28.04.2004 06:55, nous a dit :

On Tue, 27 Apr 2004 18:00:52 +0200, Fred Bezies wrote:

[...]


Tu auras donc droit au nouveau "throbber" qui est moins gavant que le
précédent ;o)


Ok, pas bien compris pour "Throbber" mais pas grave...


Le machin qui bouge dans ta barre d'icone lors d'une action en cours.


Je fais simplement l'install par dessus l'ancienne version ?


Effaces ton ancien répertoire, et mets en place le nouveau. Si tu as des
extensions comme Enigmail, vérifie leur compatibilité avant de tout
changer ;o)

--
Frédéric Béziès -

Site Perso : http://perso.wanadoo.fr/frederic.bezies/
Weblog : http://www.u-blog.net/fredb/
Fourre-tout : http://perso.wanadoo.fr/frederic.bezies/pratique/


nospam00
Le #165159
On Wed, 28 Apr 2004 07:46:17 +0200, Fred Bezies wrote:

Le 28.04.2004 06:55, nous a dit :

On Tue, 27 Apr 2004 18:00:52 +0200, Fred Bezies wrote:

[...]


Tu auras donc droit au nouveau "throbber" qui est moins gavant que le
précédent ;o)


Ok, pas bien compris pour "Throbber" mais pas grave...


Le machin qui bouge dans ta barre d'icone lors d'une action en cours.


Je fais simplement l'install par dessus l'ancienne version ?


Effaces ton ancien répertoire, et mets en place le nouveau. Si tu as des
extensions comme Enigmail, vérifie leur compatibilité avant de tout
changer ;o)


Je vais faire comme ça mais... il ne m'échappe pas que je vais perdre
tous mes précédents messages (heureusement pas grave)...

Quand a Enigmail c'est pour moi prioritaire... est-il compatible avec la
0.8 ? OU le savoir (web d'enigmail je suppooser, ou wab de Firefox) ?

Merci à toi



Fred Bezies
Le #165158
Le 28.04.2004 09:17, nous a dit :

[...]

Je vais faire comme ça mais... il ne m'échappe pas que je vais perdre
tous mes précédents messages (heureusement pas grave)...


Comment cela les perdre ? Ton profil est en dehors de Thunderbird,
j'espère ? ;o)


Quand a Enigmail c'est pour moi prioritaire... est-il compatible avec la
0.8 ? OU le savoir (web d'enigmail je suppooser, ou wab de Firefox) ?


http://enigmail.mozdev.org/

Enigmail ne fonctionne qu'avec Thunderbird, pas firefox ;o)

Et apparemment, la dernière version serait bonne pour un thunderbird
pré-0.6.

J'ai regardé, et quand je clique sur "download", il me propose pour un
thunderbird pré-0.6 la dernière version en date.

Donc, à essayer à tes risques et périls.


Merci à toi



De rien.

--
Frédéric Béziès -

Site Perso : http://perso.wanadoo.fr/frederic.bezies/
Weblog : http://www.u-blog.net/fredb/
Fourre-tout : http://perso.wanadoo.fr/frederic.bezies/pratique/

nospam00
Le #165157
On Wed, 28 Apr 2004 09:27:24 +0200, Fred Bezies wrote:

Enigmail ne fonctionne qu'avec Thunderbird, pas firefox ;o)


Ben oui, j'entends bien...

Et apparemment, la dernière version serait bonne pour un thunderbird
pré-0.6.

J'ai regardé, et quand je clique sur "download", il me propose pour un
thunderbird pré-0.6 la dernière version en date.


OU cliques tu sur download d'Enigmail ? pas dans la page des liens
extensions pour ThunderBird en tous cas...
Mauvais présage ça !

Donc, à essayer à tes risques et périls.


Heu... moi je veux bien, mais le lien "Enigmail" dans
http://texturizer.net/thunderbird/extensions/
est un des rares à être inactif (un clic ne donne rien) !!!

Merci à toi



De rien.



Fred Bezies
Le #165156
Le 28.04.2004 09:36, nous a dit :

On Wed, 28 Apr 2004 09:27:24 +0200, Fred Bezies wrote:


Enigmail ne fonctionne qu'avec Thunderbird, pas firefox ;o)


Ben oui, j'entends bien...



;o)


Et apparemment, la dernière version serait bonne pour un thunderbird
pré-0.6.

J'ai regardé, et quand je clique sur "download", il me propose pour un
thunderbird pré-0.6 la dernière version en date.


OU cliques tu sur download d'Enigmail ? pas dans la page des liens
extensions pour ThunderBird en tous cas...
Mauvais présage ça !



Essaye http://enigmail.mozdev.org/

Tu trouveras le bon lien.

Ensuite, clic droit, enregistrer sous.


Donc, à essayer à tes risques et périls.


Heu... moi je veux bien, mais le lien "Enigmail" dans
http://texturizer.net/thunderbird/extensions/
est un des rares à être inactif (un clic ne donne rien) !!!



Essaye l'adresse au-dessus.

--
Frédéric Béziès -

Site Perso : http://perso.wanadoo.fr/frederic.bezies/
Weblog : http://www.u-blog.net/fredb/
Fourre-tout : http://perso.wanadoo.fr/frederic.bezies/pratique/


nospam00
Le #165154
On Wed, 28 Apr 2004 09:54:20 +0200, Fred Bezies wrote:

Le 28.04.2004 09:36, nous a dit :

On Wed, 28 Apr 2004 09:27:24 +0200, Fred Bezies wrote:


Enigmail ne fonctionne qu'avec Thunderbird, pas firefox ;o)


Ben oui, j'entends bien...



;o)


Et apparemment, la dernière version serait bonne pour un thunderbird
pré-0.6.

J'ai regardé, et quand je clique sur "download", il me propose pour un
thunderbird pré-0.6 la dernière version en date.


OU cliques tu sur download d'Enigmail ? pas dans la page des liens
extensions pour ThunderBird en tous cas...
Mauvais présage ça !



Essaye http://enigmail.mozdev.org/

Tu trouveras le bon lien.

Ensuite, clic droit, enregistrer sous.


annoncé comme fonctionant avec 0.5 (Pas 0.6; dommage)



Publicité
Poster une réponse
Anonyme